@charset "UTF-8";
/* Color code for background green  #A6C09D*/

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	margin-right: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
img.displayed {display: block;
    margin-left: auto;
    margin-right: auto;}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.centertext {
	text-align: center;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
}
.centertextonly {text-align:center;
}
.pagesubtitle {border-color:#006400; text-align:center; border-style:solid; background-color:#FFFACD;margin-left: 10px; width: 1020px;}
.page {color:#900; text-align:left; border-style:solid; background-color:#FFFACD;margin-left: 10px; width: 1020px;}

.page2 {color:#000; text-align:left; border-style:solid; background-color:#FFFACD; margin-left: auto; margin-right: auto; width: 400px; border-color:#F7D358

}

.page3 {color:#000; text-align:left; border-style:solid; background-color:#FFFACD; margin-left: 10px; width: 500px; border-color:#F7D358; float:right; padding: 10px;}

.page4 {color:#000; text-align:left; border-style:solid; background-color:#FFFACD; margin-left: 10px; width: 300px; border-color:#F7D358;  padding: 10px; }

.page4left {color:#000; text-align:left; border-style:solid; background-color:#FFFACD;Margin-left: 10px; width: 300px; border-color:#F7D358;  padding: 10px; }

.page5 {color:#000; text-align:left; border-style:solid; background-color:#FFFACD;margin-left: 10px; width: 250px; border-color:#F7D358;  padding: 10px;  float:right;}

.page6 {color:#000; text-align:left; border-style:solid; background-color:#FFFACD;margin-left: 10px; width: 950px; border-color:#F7D358

}

p#ack {color:#000; text-align:left; border-style:solid; background-color:#FFFACD;margin-left: 10px; width: 950px; border-color:#F7D358

}
.dropletter {
    float: left;
    width: 0.7em;
    font-size: 300%;
    font-family: Times New Roman, courier;
	line-height: 60%;
	padding-right: 2px;
}

#wrapper {
    width:1030px; background-color:#A6C09D; margin-left:auto; margin-right:auto;
}

a:link {
	color: #0066FF; text-decoration:none;
}
a:visited {
	color: #0066FF;
}
a:hover {
	color: #F00;
}
a:active {
	color: #0066FF;
}

figcaption {text-align:center; font-size:18px; padding-top:5px; padding-bottom:3px; word-wrap: break-word;
}
container {background-color:#A6C09D; width:1020px; padding:5px; margin-left:auto; margin-right:auto;}

nav a:link {color:#FFF; text-decoration:none;}
nav a:visited {
	color:#FFF;
}
nav a:hover {
    background-color: black;
}
hr {background-color:#BF5700; height:8px;}

hr.wide { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    background-color:#BF5700;
    height:20px;
} 
hr.grayshade { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 5px;
	 background-color:gray;
    height:10px;
} 
nav ul {padding:10px; background-color:#BF5700; border: 2px solid black; }

nav li {display:inline; margin:10px 10px 10px 0px; padding: 10px 5px 10px 5px; color:white; text-decoration:none; }

div.Veterans ul {list-style-image: url("images/GuideToSiteFiles/FlagCropped.png");}

.VeteransGB {list-style-image: url("images/GuideToSiteFiles/GBFlag.png");}

.navBtn { text-decoration: none; color:#FFF; }
.navBtn:visited { text-decoration: none; color:#FFF; }
.navBtn:hover { text-decoration: none; color:blue; }
.navBtn:focus { text-decoration: none; color:#FFF; }
.navBtn:hover, .navBtn:active { text-decoration: none; color:blue; }


.link-3 {
  transition: 0.4s;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  padding: 0 10px;
  margin: 0 10px;
}
.link-3:hover {
  background-color: #ffffff;
  color: #EEA200;
  padding: 24px 10px;
}